# ReflectionExtension::isTemporary

(PHP 5 >= 5.4.0, PHP 7)

ReflectionExtension::isTemporary — Returns whether this extension is temporary

### Description

public ReflectionExtension::isTemporary ( void ) : void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` for extensions loaded by dl(), `FALSE` otherwise.

### See Also

- ReflectionExtension::isPersistent() - Returns whether this extension is persistent